Bug 172545 - Thinkpad R30 Install Impossible
Summary: Thinkpad R30 Install Impossible
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: James Antill
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-06 21:36 UTC by James Bennet
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 00:14:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Bennet 2005-11-06 21:36:18 UTC
Description of problem:

FC1,2,3 installs on an IBM thinkpad R30 no probs but FC4 just gives a white 
screen when install begins. Text install then running the appropriate config 
program does not woek either, giving the same effect. Monitor is detected 
incorerctly as "Unknown" rather than standard 1024x768 LCD but graphics - 
generic trident cyberblade is fine. This happens every time on all R30's

Thanks !

Comment 1 Jeremy Katz 2005-11-08 02:50:58 UTC
Does booting with 'linux nofb' help?

Comment 3 James Antill 2007-05-23 00:14:29 UTC
18 months.



Note You need to log in before you can comment on or make changes to this bug.